atk-sharp GLib.GInterfaceAdapter Atk.IStreamableContent GLib.IWrapper StreamableContent adapter. Adapts implementations to the full API.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Method
  Atk.IStreamableContent `` To be added. To be added. To be added. To be added.
- Method
  Atk.IStreamableContent `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Atk.IStreamableContentImplementor To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.